<template>
  <div class="container">
    <div class="vx-col md:90% w-full mb-base">
      <vx-card title="Busca SCR">
        <div class="vx-row mb-6">
          <div class="vx-col w-full sm:w-1/3 w-full mb-2">
            <vs-input
              class="w-full"
              icon-pack="feather"
              icon="icon-edit"
              icon-no-border
              label="CPF/CNPJ"
              id="client"
            />
          </div>

          <div class="vx-col sm:w-1/5 w-full mb-2">
            <vs-input
              type="email"
              class="w-full"
              icon-pack="feather"
              icon="icon-mail"
              icon-no-border
              label="Data (Mês/Ano)"
            />
          </div>

          <div class="vx-col sm:w-1/4 w-full mb-2">
            <vs-button>
              <feather-icon icon="SearchIcon" @click="teste" />
            </vs-button>
          </div>
        </div>
      </vx-card>
    </div>
  </div>
</template>

<script>
import {
  BRow,
  BCol,
  BFormGroup,
  BFormInput,
  BFormCheckbox,
  BForm,
  BButton,
  BInputGroup,
  BInputGroupPrepend,
} from "bootstrap-vue";
import Ripple from "vue-ripple-directive";

export default {
  components: {
    BRow,
    BCol,
    BFormGroup,
    BFormInput,
    BFormCheckbox,
    BInputGroup,
    BInputGroupPrepend,
    BForm,
    BButton,
  },

  VxCarddirectives: {
    Ripple,
  },
};
</script>
